Changeset 94486 in spip-zone


Ignore:
Timestamp:
Jan 6, 2016, 5:25:14 PM (5 years ago)
Author:
spip.franck@…
Message:

Le plug est dit pour 3.0.0 mini, donc tw doit avoir comme version mini 0.8.11
http://zone.spip.org/trac/spip-zone/browser/_core_/tags/spip-3.0.0/plugins/textwheel/paquet.xml#L4
Cela aurait été 1.3.14 s'il n'avait été compatible que pour spip 3.1
http://zone.spip.org/trac/spip-zone/browser/_core_/branches/spip-3.1/plugins/textwheel/paquet.xml#L4

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/oembed/paquet.xml

    r94482 r94486  
    3232        <menu nom="configurer_oembed" titre="oembed:titre_oembed" parent="bando_configuration" icone="images/oembed-16.png" />
    3333        <necessite nom="medias" compatibilite="[2.7.27;]" />
    34         <utilise nom="tw" compatibilite="[;]" />
     34        <utilise nom="tw" compatibilite="[0.8.11;]" />
    3535</paquet>
Note: See TracChangeset for help on using the changeset viewer.